# SectionIntGetBundle

Gets the section bundle

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionIntGetBundle(SectionInt section, ALE::Obj& b)

Not collective

### Input Parameter

section -the section object

### Output Parameter

b -the section bundle

### See Also

SectionIntCreate(), SectionIntGetSection(), SectionIntSetSection()

Level:advanced
Location:src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages